{
    "name": "your-name-here/AsdCurl",
    "description": "AsdCurl plugin for CakePHP",
    "type": "cakephp-plugin",
    "require": {
        "php": ">=5.5.9",
        "cakephp/cakephp": ">=3.3.2 <4.0.0"
    },
    "require-dev": {
        "phpunit/phpunit": "*"
    },
    "autoload": {
        "psr-4": {
            "AsdCurl\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "AsdCurl\\Test\\": "tests",
            "Cake\\Test\\": "./vendor/cakephp/cakephp/tests"
        }
    }
}
